burn_classes:
  unburned: 15951
  low: 72796
  moderate: 49807
  high: 1882
emampr_landcover_vote_2017:
  52: 100658
  42: 73284
  71: 66367
  90: 4223
  82: 2761
  41: 1828
  95: 1366
  31: 1319
  22: 295
  11: 121
  81: 111
  21: 46
  23: 13
  43: 11
  24: 2
soil_textures:
  clay loam: 251928
  silt loam: 477
